<?php



set_time_limit(600);



error_reporting(E_ALL);



require_once(__DIR__ . "/../src/load.php");



use Idearia\Logger;

Logger::$log_level = 'debug';

Logger::$write_log = true;

Logger::$log_dir = __DIR__ . "/../logs";

Logger::$log_file_name = 'starter-run';

Logger::$log_file_extension = 'log';

Logger::$log_file_append = true;

Logger::$print_log = false;





$accProductController = new AccProductController();



echo "done.";